Subject: Re: bug#24563: kill-region fails while dragging a selection

From: Noam Postavsky <[email-masked]>
Date: Tue, 28 Nov 2017 21:09:00 -0500

tags 24563 notabug wontfix
close 24563
quit

Eli Zaretskii <[email-masked]> writes:

> Since it's a user error, signaling an error is TRT, IMO.  And
> recovering from the error is easy: "C-x C-x", then "C-w".

> So I think this is not a bug at all, but a reasonable consequence of
> Emacs development.  I understand that it gets in the way with your
> muscle memory, but I think the way to overcome that is by changing
> your customizations and/or habits.  Sorry, I see no other way.

Seems there is nothing more to say.